#pragma once

consteval float operator"" _deg(const long double in_degree) {
	return static_cast<float>(in_degree * 3.1415926f / 180.0f);
}

consteval float operator"" _deg(const unsigned long long in_degree) {
	return in_degree * 3.1415926f / 180.0f;
}
